Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/exports/{exportId} \ --header 'x-api-key: <api-key>'
{ "success": true, "export": { "id": 123, "created": "2023-11-07T05:31:56Z", "jobId": 123, "jobFinished": true, "jobFinishedSuccessful": true, "expirationDate": "2023-11-07T05:31:56Z", "createdByUser": { "id": 123, "name": "<string>", "username": "<string>", "photo": "<string>" }, "description": "<string>", "downloadUrl": "<string>" }, "error": "<string>" }
Get a data export for an organization.
Organization ID
Export ID
OK
Whether the operation succeeded
Show child attributes
Optional error description (set if 'success' was false)
Was this page helpful?